<template>
  <v-card class="my-3 pa-3" :to="`/movies/${movie.id}`">
    <h2 class="grey--text text--darken-3 text-uppercase font-weight-regular">
      {{ movie.name }} ({{ movie.year }})
    </h2>
    <v-chip color="cyan">
      <h3 class="grey--text text--darken-3">$ {{ movie.price.toFixed(2) }}</h3>
    </v-chip>
  </v-card>
</template>

<script>
export default {
  props: {
    movie: Object
  }
};
</script>
